Loading...
Searching...
No Matches
character_encoding_alias Struct Reference

## Public Attributes

const char8 * | name
CharacterEncoding | enc

## Detailed Description

Definition at line 68 of file charset.h.

## Member Data Documentation

## name

const char8* character_encoding_alias::name

Definition at line 68 of file charset.h.

## enc

CharacterEncoding character_encoding_alias::enc

Definition at line 68 of file charset.h.

The documentation for this struct was generated from the following file:

- include/rxp/charset.h